* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	MARGIN: 0px; FONT-FAMILY: Tahoma; BACKGROUND: url(bg.gif) repeat-x; COLOR: #4e4d4d; FONT-SIZE: 12px
}
A {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #663300; TEXT-DECORATION: underline
}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-FAMILY: Tahoma; BACKGROUND: url(list_line_bottom.gif) repeat-x 50% bottom; COLOR: #1b5790; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
H1 SPAN {
	FLOAT: right; COLOR: #999999; FONT-SIZE: 12px; FONT-WEIGHT: 100
}
P {
	LINE-HEIGHT: 21px; TEXT-INDENT: 2em; FONT-FAMILY: Tahoma; FONT-SIZE: 12px
}
.margin_right {
	MARGIN-RIGHT: 20px
}
.pad_top_10px {
	PADDING-TOP: 10px
}
.align_c {
	TEXT-ALIGN: center
}
.clear {
	LINE-HEIGHT: 1px; HEIGHT: 1px; VISIBILITY: hidden; CLEAR: both; FONT-SIZE: 1px
}
#container {
	MARGIN: 0px auto; WIDTH: 920px; BACKGROUND: url(body_bg.gif) repeat-y center 50%
}
#top {
	MARGIN-TOP: 50px
}
.logo {
	WIDTH: 138px; FLOAT: left
}
.rmenu {
	MARGIN-TOP: 30px; FLOAT: right
}
.tmenu {
	MARGIN-TOP: 10px; WIDTH: 935px; BACKGROUND: url(menubg.gif) no-repeat; HEIGHT: 51px
}
#hl_menu {
	LINE-HEIGHT: 51px; HEIGHT: 51px; COLOR: #fff; FONT-SIZE: 14px
}
#hl_menu LI {
	TEXT-ALIGN: right; MARGIN: 0px 8px 0px 0px; FLOAT: left; HEIGHT: 33px
}
#hl_menu LI A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 104px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #fff; FONT-SIZE: 14px; TEXT-DECORATION: none
}
#hl_menu LI A:hover {
	
}
#hl_menu #hl_01 {
	BACKGROUND-IMAGE: url(../img/selectbg.gif); WIDTH: 104px; BACKGROUND-REPEAT: no-repeat; COLOR: #ffffff; FONT-SIZE: 14px
}
#hl_menu #hl_01 A {
	TEXT-ALIGN: center; COLOR: #000
}
.content {
	MARGIN: 0px auto; WIDTH: 920px
}
.mleft {
	MARGIN-TOP: 15px; WIDTH: 305px; FLOAT: left
}
.mright {
	MARGIN-TOP: 15px; WIDTH: 591px; FLOAT: right; MARGIN-LEFT: 10px
}
.mleft1 {
	MARGIN-TOP: 15px; WIDTH: 275px; FLOAT: left
}
.mright1 {
	MARGIN-TOP: 15px; WIDTH: 610px; PADDING-RIGHT: 5px; FLOAT: right; MARGIN-LEFT: 10px
}
.login {
	PADDING-LEFT: 15px; BACKGROUND: url(loginbg.gif) no-repeat; HEIGHT: 181px; MARGIN-LEFT: 10px; PADDING-TOP: 10px
}
.slogin {
	PADDING-LEFT: 15px; PADDING-RIGHT: 5px; BACKGROUND: url(loginbg.gif) no-repeat; HEIGHT: 181px; MARGIN-LEFT: 5px; PADDING-TOP: 10px
}
.comclass {
	BORDER-BOTTOM: #ceb7b7 1px solid; BORDER-LEFT: #ceb7b7 1px solid; MARGIN-TOP: 15px; MARGIN-LEFT: 5px; BORDER-TOP: #ceb7b7 1px solid; BORDER-RIGHT: #ceb7b7 1px solid
}
.logintable {
	MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.logintable TD {
	
}
.news {
	MARGIN-TOP: 40px; MARGIN-LEFT: 10px
}
.newslist {
	MARGIN-TOP: 20px; MARGIN-LEFT: 10px
}
.newslist LI {
	LINE-HEIGHT: 25px; PADDING-LEFT: 5px; BACKGROUND: url(list_line_bottom.gif) repeat-x 50% bottom; HEIGHT: 25px
}
.newslist LI SPAN {
	PADDING-RIGHT: 5px; FLOAT: right; COLOR: #999
}
.left_title2 .title_top {
	BACKGROUND-IMAGE: url(leftitle.jpg); LINE-HEIGHT: 35px; BACKGROUND-COLOR: #573510; PADDING-LEFT: 55px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 35px; COLOR: #fff; FONT-WEIGHT: bold
}
.left_title2 .title_middle {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; HEIGHT: 1%; PADDING-TOP: 10px
}
.left_title2 .title_middle LI {
	BORDER-BOTTOM: #c3b080 1px dotted; LINE-HEIGHT: 40px; MARGIN: 0px; HEIGHT: 40px
}
.left_title2 .title_middle LI A {
	BACKGROUND-IMAGE: url(licon.gif); LINE-HEIGHT: 40px; PADDING-LEFT: 35px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 15px center
}
.left_title2 .title_middle LI A:hover {
	BACKGROUND-COLOR: #cbbd86; DISPLAY: block
}
.rtitle {
	TEXT-ALIGN: center; LINE-HEIGHT: 35px; BACKGROUND: url(home_left_headerbkg.jpg) no-repeat; HEIGHT: 35px; COLOR: #56362e; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.rcontent {
	LINE-HEIGHT: 24px; MARGIN-TOP: 10px; PADDING-LEFT: 10px; WIDTH: 600px; OVERFLOW: hidden
}
.pp_list LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 10px; PADDING-LEFT: 10px; WIDTH: 155px; PADDING-RIGHT: 10px; BACKGROUND: url(pp_bg.gif) no-repeat; FLOAT: left; HEIGHT: 115px; PADDING-TOP: 10px
}
.pp_list LI DIV {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 21px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 3px
}
.pp_list LI IMG {
	
}
.product_page {
	BACKGROUND: url(list_line_bottom.gif) repeat-x 50% top; PADDING-TOP: 10px
}
.product_page LI {
	LINE-HEIGHT: 18px; FLOAT: right; MARGIN-LEFT: 3px
}
.modelcx {
	MARGIN-TOP: 15px
}
.modelcx H1 {
	BORDER-BOTTOM: #cdb6a3 1px solid; PADDING-BOTTOM: 2px; WIDTH: 90%; COLOR: #666666; MARGIN-LEFT: 10px; PADDING-TOP: 5px
}
.modelcx LI {
	PADDING-LEFT: 20px
}
.modelcx LI SPAN {
	TEXT-ALIGN: left; WIDTH: 400px; PADDING-RIGHT: 20px; DISPLAY: block; FLOAT: right; COLOR: #8a8a8a
}
.tit {
	COLOR: #ffa042; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
